pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: print/dvipsk package not included by teTeX3

On Feb 24, 2009, at 10:32 PM, Bernd Ernesti wrote:

On Tue, Feb 24, 2009 at 07:09:51PM -0800, Min Sik Kim wrote:
On Feb 24, 2009, at 1:42 PM, Thomas Klausner wrote:

On Tue, Feb 24, 2009 at 10:10:20PM +0100, Bernd Ernesti wrote:
I think this change is what broken the doxygen build.

Maybe teTeX3-bin and teTeX3-texmf should depend on print/dvipsk now.

Or at least doxygen should...

Added a dependency on dvipsk to doxygen.

That was the other option which now worked.
Thank you.

I thought that it would be a little suprising that teTeX3 no longer
contains the dvips support. Thats why I mentioned that teTeX3 should
require the dvipsk package, if it is possible at all to use it that
way around.

I don't have a strong preference one way or the other, but I chose not to add the dependency to teTeX-bin because (i) in many cases, dvips is not an essential part of the (La)TeX workflow, thanks to pdf(La)TeX, and (ii) we already have a meta package, print/teTeX, to install everything in teTeX.

Do they make sense?

Min Sik Kim

Home | Main Index | Thread Index | Old Index